<?php
$z[0]=Array("field","上海南浦大桥,上海南浦大桥介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","南浦大桥位于上海市中山南路943号，竣工通车于1991年12月1日，总长8346米，主桥长846米，跨径423米，通航净高46米，桥下可通行5.5万吨巨轮，它是目前世界上第四大双塔双索面斜拉桥，呈H的主桥塔高150米，上有-同志亲笔书写的“南浦大桥”四个大字，桥设有6条",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","上海南浦大桥_黄浦区上海南浦大桥旅游",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　南浦大桥位于上海市中山南路943号，竣工通车于1991年12月1日，总长8346米，主桥长846米，跨径423米，通航净高46米，桥下可通行5.5万吨巨轮，它是目前世界上第四大双塔双索面斜拉桥，呈H的主桥塔高150米，上有-同志亲笔书写的“南浦大桥”四个大字，桥设有6条机动车道，桥面总宽为30.35米，两侧各设2米宽的人行道，游人可乘坐电梯到达主桥，一览浦江两岸无限风光，南浦大桥是黄浦江的第一座大桥，宛如一条巨龙横卧浦江之上，使上海人圆了“一桥飞架浦江”的梦想。 \n</p><p>　　<br clear=all>",557,1052);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5SD015a0-3X64.gif",1054,1137);
$z[7][4]['name']="litpic";

?>